@media screen and (max-width: 767px) {
.switchHero [class*=f-x][class*=f-y].m-hero-item > div > div {
  top: calc(65%);}
  
.featuretall .m-feature {
  background: #2f2f2f;
  color: #FFF;}
}

@media screen and (min-width: 1084px) {
.custom-feature .m-feature {
  height: 32.5vw;
  max-height: 585px;}

.custom-feature .m-feature picture {
  margin-top: -3.55%;} 
}

@media screen and (max-width: 500px) {
.hero-center {
   padding-top: 48px;}
}

/* Long Title */
@media screen and (max-width: 321px) {
div.m-in-page-navigation nav.c-in-page-navigation .c-heading-6 {
    line-height: 12px;}

div.m-in-page-navigation nav.c-in-page-navigation {
    padding-top: 0 !important;
    padding-bottom: 0 !important;}
}